<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5d765bb7c95a671b5d1f61e94492f582">
  <dict>
    <!--2023-11-30 18:05:23.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
